Subject: Tcl/Tk shell for building programs in Windows 95
From: [email-masked] (Giandomenico De Sanctis)

19 May 1998 10:19:10 -0700
Message-ID: <001701bd8297$84e33fc0$b6856ec3.cygnus.gnu-win32@gds>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="----=_NextPart_000_0013_01BD82A8.47133680"
To: <[email-masked]>

Messaggio a più sezioni in formato MIME.

------=_NextPart_000_0013_01BD82A8.47133680
Content-Type: multipart/alternative;
	boundary="----=_NextPart_001_0014_01BD82A8.47133680"

------=_NextPart_001_0014_01BD82A8.47133680
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I prepare a simple graphic shell (written in Tcl/Tk) for helping to =
compile/link
a program or DLL in Windows 95 environment.
I include in this message the zipped archive GCCCOMP.ZIP.

Hoping this useful .......

Giandomenico De Sanctis

[email-masked]

------=_NextPart_001_0014_01BD82A8.47133680
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.2106.6"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>I prepare a simple graphic shell =
(written in=20
Tcl/Tk) for helping to compile/link</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>a program or DLL in Windows 95=20
environment.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>I include in this message the zipped =
archive=20
GCCCOMP.ZIP.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Hoping this useful =
........</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Giandomenico De Sanctis</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2><A=20
href=3D"mailto:[email-masked]">[email-masked]</A></FONT></DIV></BODY>=
</HTML>

------=_NextPart_001_0014_01BD82A8.47133680--

------=_NextPart_000_0013_01BD82A8.47133680
Content-Type: application/x-zip-compressed;
	name="gcccomp.zip"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="gcccomp.zip"

------=_NextPart_000_0013_01BD82A8.47133680--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".